html { overflow-y: scroll }
a:link, a:active, a:visited { color: #0000CC; text-decoration: none; font-weight: bold }
a:hover { color: #FF0000 }
body { background-color: #FFFFFF; color: #000000; font-family: Arial; font-size: 10pt }
table { font-family: Arial; font-size: 10pt }
tr { vertical-align: top }
input, textarea, select { font-family: Arial; font-size: 10pt; background-color: #FFFFFF; color: #000000; border: 1px solid #1B87EB; margin-left: 0px; margin-right: 0px; outline: none }
textarea { overflow-x: hidden; overflow-y: scroll; resize: none }
option { font-family: Arial; font-size: 10pt; background-color: #FFFFFF; color: #000000 }
img { vertical-align: top }
form { margin-bottom: 0px }
div { outline: none }
.topcommand { background-color: #A9D2F7 }
.rowlist { width: 100%; height: 481px }
.rowicon { height: 23px; text-align: center; vertical-align: middle; padding-top: 0px; padding-bottom: 0px }
.rowstripe1 { background-color: #A9D2F7 }
.rowstripe2 { background-color: #E1EFFC }
.rowstripehighlight { background-color: #F57373 }
.actionframe { width: 140px; border: 1px solid #1B87EB; border-left: 0px }
.actionframehorizontal { border: 1px solid #1B87EB }
.mainframe { border: 1px solid #1B87EB }
.tabframe { border-collapse: collapse; border: 1px solid #1B87EB; border-bottom: 0px; padding-left: 15px; padding-right: 15px; text-align: center; vertical-align: middle }
.sectionframe { border: 1px dotted #000000 }
.findokicon { content: url('images/arrowrightsmallrow.png'); width: 17px; height: 17px }
.loadingtext { font-size: 11pt; font-weight: bold }
.hiddenfield { font-size: 9pt; border: 0px; background: transparent; padding: 0px }
.field { font-size: 9pt }
.numberfield { text-align: right }
.title { color: #0000CC }
.titlebold { color: #243F8E; font-weight: bold }
.alert { color: #FF0000 }
.alertbold { color: #FF0000; font-weight: bold }
.bar { height: 32px; background-color: #54A5F0; color: #FFFFFF; font-weight: bold; cursor: pointer; user-select: none }
.bar:hover { background-color: #F05457 }
.bar.divider { margin-top: 2px }
.barrow { height: 32px; color: #0000CC; cursor: pointer; user-select: none }
.barrow:hover { background-color: #F57373 }
.alertbar { background-color: #F57373; padding: 12px }
.hidden { display: none }
.invisible { visibility: hidden }
.popup { display: none; position: absolute; background-color: #FFFFFF; border: 2px solid #000000 }
.button { display: inline-block; border-radius: 25px; cursor: default; text-align: center; padding: 10px 20px 10px 20px; background-color: #F2F3F3; color: #656B6F; font-weight: bold; border: 1px solid #878787; user-select: none }
.button.orange { background-color: #F69F0F; color: #FFFFFF; border: 1px solid #F69F0F }
.nolink a { pointer-events: none; cursor: default; color: #000000 }
.picturecell { border: 1px solid #000000 }
.picturecell.sort { border-width: 2px }
.picturecell.sort.red { border-color: #DC1C13 }
.picturecell.sort.green { border-color: #00B232 }
.variance.red { color: #DC1C13 }
.variance.green { color: #00B232 }
.total.s1 { background-color: #FFFAED }
.total.s2 { background-color: #EAF8F4 }
.total.l1 { background-color: #E9F1FF }
.total.l2 { background-color: #D2E3FF }
.total.l3 { background-color: #BCD6FF }
.popupsidearrow { width: 0px; height: 0px; border-top: 80px solid transparent; border-bottom: 80px solid transparent; border-right: 100px solid #808080 }